<swiper class="slides-banner" #usefulSwiper [config]="slideOpts" (indexChange)="indexChange($event)"
  [photoGalleryGroup]="{ arrowEl: true, indexIndicatorSep: ' - ' }">
  <div *ngFor="let item of getData()" [photoGallery]="item">
    <img [src]="item">
  </div>
  <div *ngIf="getData() && getData().length == 0">
    <div style="background-color: #fff;border-radius: 10px;overflow: hidden;">
      <ion-skeleton-text class="skeleton-thumb" animated style="width: 100%;"></ion-skeleton-text>
    </div>
  </div>
</swiper>